@charset "utf-8";
/* CSS Document */
.conn{ width:1004px; margin: 0px auto ;}
.toutubg{ width:1004px;  height:350px; margin-top:10px; background:url(../images/13zxdl_tou_bg.jpg); }
.toutu{ width:480px; height:303px;  margin-top:16px; margin-left:474px;}
.dian{ width:968px; border-top:1px dashed #000000; margin-top:10px; margin-bottom:10px; margin-left:16px; float:left;}
.banner{ width:918px;  margin:0px auto; clear:both; background:#E1E1E1; font-size:18px; line-height:21px; padding-left:50px; padding-top:10px;}
.banner A:link { COLOR: #005191; text-decoration: none;}
.banner A:visited {	COLOR: #005191; text-decoration: none; }
.banner A:active {	COLOR: #005191; TEXT-DECORATION: underline; }
.banner A:hover {	COLOR: #005191; TEXT-DECORATION: underline; }
.banner img{ margin:5px;} 
.piclist{ width:968px;    margin:0px auto; clear:both; text-align:center;}
.xglj{ width:1004px;   float:left;}
.xglj img { margin:10px;}